Bug 11746 - "update XF86Config" fails to deal with ZAxisMapping
"update XF86Config" fails to deal with ZAxisMapping
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 2000-05-30 08:58 EDT by weejock-rhbug
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-30 08:58:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description weejock-rhbug 2000-05-30 08:58:17 EDT
I replaced the 2-button PS/2 mouses on a few PCs with my favoured type of
wheely-scrolly Logitech ones.

I ran mouseconfig and told it that I had a MouseMan+/FirstMouse+, which is
roughly what they are.  It offered to update XF86Config, and I agreed that
that might be a good idea.

But, while I could paste with the middle button, I couldn't scroll in
gnome-terminals, as no ZAxisMapping line had been added to the "Pointer"
section of XF86Config.
Comment 1 Trond Eivind Glomsrxd 2000-08-06 19:32:41 EDT
This is fixed in the next release... (and pinstripe)

Note You need to log in before you can comment on or make changes to this bug.